<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio8</title>
</head>
<body>
	<script type="text/javascript">

		let a=0, b=0; c=0, salida="a";

		a=Number(prompt("Introduce el primer número"));
		b=Number(prompt("Introduce el segundo número"));
		c=Number(prompt("Introduce el tercer número"));

		if (a+b==c||a+c==b||b+c==a) {
			salida="Iguales";
			} else {
			salida="Distintas";
			}

		document.write(salida);
	</script>
	
</body>
</html>